@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

html {scroll-behavior: smooth;}
* {margin: 0; padding: 0; box-sizing: border-box; font-family: "DM Sans", sans-serif; font-optical-sizing: auto; font-style: normal; font-size: 20px; font-weight: 400; color: var(--branco);}
body {overflow-x: hidden; background-color: var(--preto);}
p {font-size: 20px; line-height: 32px; font-weight: 400; margin-bottom: 15px;}
a,button, input, textarea {-webkit-transition: .3s;-o-transition: .3s;transition: .3s; outline: 0;}
button {cursor: pointer;}
cite {font-style: normal;}
strong {font-size: inherit;}
a, a:hover {text-decoration: none;}
a:focus, button:focus, input:focus, textarea:focus {outline: 0; text-decoration: none;}
ul {-webkit-padding-start:0; -moz-padding-start:0; margin: 0;}
li {list-style-type: none;}
img {max-width: 100%;}
section{padding: 75px 0 0;}
.grid {max-width: 1330px; width: 100%; margin: 0 auto; padding: 0 30px; display: grid; grid-gap: 0px; position: relative; flex-wrap: wrap;}
cite {font-weight: 700; font-size: 16px; color: var(--dourado); text-transform: uppercase; display: block; margin-bottom: 20px}

:root {
    --dourado: #E9B454;
    --douradoC: #EBC57F;
    --preto: #0A0A0C;
    --branco: #ffffff;  
    --cinza: #606060;
    --cinzaE: #101012;
    --whatsapp: #40C351; 
    --degrade: linear-gradient(90deg,rgba(233, 180, 84, 1) 0%, rgba(235, 197, 127, 1) 50%);;
}

header {
    z-index: 1;
    position: absolute;
    top: 30px;
    width: 100%;
}
header .bg {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    background: var(--cinzaE);
    padding: 20px 25px;
    border-radius: 20px;
}
header .bg > a {
	display: flex;
	align-items: center;
}
header .bg ul {
	display: flex;
	gap: 5px;
}
header .bg ul li {
	position: relative;
}
header .bg ul li a {
    padding: 10px 15px;
    border: 1px solid transparent;
    border-radius: 12px;
    font-size: 18px;
}
header .bg ul li a.ativo, header .bg ul li a:hover {
	border-color: var(--dourado);
	color: var(--dourado);
}
header .bg > a:last-child {
	display: flex;
	align-items: center;
	padding: 13px 30px;
	background: var(--degrade);
	border-radius: 12px;
	color: var(--preto);
	font-weight: 600;
}
header nav {
	display: none;
	width: 48px;
	height: 48px;
	background-image: url('../img/menu.png');
	background-size: contain;
}
header ul li ul {
    position: absolute;
    top: 40px;
    z-index: 1;
    align-items: unset;
	flex-direction: column;
    gap: 15px;
    background: var(--preto);
    padding: 30px;
    border-radius: 15px;
    width: fit-content;
    left: 15px;
    justify-content: space-between;
    transition: .3s;
    border: 1px solid var(--azul);
    border-top: 0;
    z-index: 1;	
	opacity: 0;
	visibility: hidden;
}
header ul li ul.ativo {
	opacity: 1;
	visibility: visible;
}
header ul li ul li strong {
    border-bottom: 1px solid var(--dourado);
    display: flex;
    padding-bottom: 10px;	
}
header ul li ul li:nth-child(7) strong {
	margin-top: 10px;
}
header .bg ul li ul li a {
	font-size: 16px;
    display: flex;
    width: max-content;
    padding: 0;
    border: unset;
}


section.banner {
	padding-top: 215px;
	position: relative;
}
section.banner .grid {
	grid-template-columns: .6fr .5fr;
}
section.banner:before {
	content: '';
	position: absolute;
	background-image: url('../img/fundo.png');
    height: 1000px;
    width: 100%;
    left: 0;
    top: 0;
    opacity: .6;
    background-position: 0 100%;
}
section.banner h1 {
    font-size: 50px;
    line-height: 56px;
    font-weight: 700;
    margin-bottom: 20px;
}
section.banner p {
	font-size: 24px;
    font-weight: 300;
    margin-bottom: 45px;	
}
section.banner ul {
	display: flex;
	gap: 15px;
	margin-bottom: 50px;
}
section.banner ul li a {
    display: flex;
    align-items: center;
    padding: 13px 40px;
    border-radius: 12px;
    color: var(--preto);
    font-weight: 600;
}
section.banner ul li:first-child a {
	border: 1px solid var(--dourado);
	color: var(--dourado);
	font-weight: 500;
}
section.banner ul li:last-child a {
	background: var(--degrade);
}
section.banner ol {
	display: flex;
	gap: 15px;
}
section.banner ol li {
	background: var(--cinzaE);
	padding: 16px 20px 20px;
	border-radius: 12px;
	font-size: 18px;
}
section.banner ol li b {
	font-weight: 700;
	font-size: 40px;
	color: var(--dourado);
	display: block;
}
section.banner figure {
	margin-top: -50px;
}



section.sub-banner {
	padding-top: 215px;
	position: relative;
}
section.sub-banner:before {
	content: '';
	position: absolute;
	background-image: url('../img/fundo.png');
    height: 425px;
    width: 100%;
    left: 0;
    top: 0;
    opacity: .6;
    background-position: 0 100%;
    background-size: contain;
}
section.sub-banner cite {

}
section.sub-banner h2 {
    font-size: 50px;
    line-height: 56px;
    font-weight: 700;
    margin-bottom: 20px;
}



section.imoveis cite {
	text-align: center;
}
section.imoveis h2 {
	font-weight: 700;
	font-size: 40px;
	color: var(--branco);
	text-align: center;
	margin-bottom: 20px;
}
section.imoveis p {
	text-align: center;
	margin-bottom: 60px;
}


section.imoveis .rotativo {
    width: 85%;
    margin: 0 auto;
}
section.imoveis .rotativo .slick-slide {
    margin-inline: 20px; 
}

section.imoveis .rotativo .slick-list {
    overflow: unset!important;
}
section.imoveis .rotativo figure {
    background-size: cover;
    height: 325px;
    border-radius: 12px;
    background-position: center;
/*    filter: grayscale(100%);*/
    transition: .3s;        
}
section.imoveis .rotativo article {
    background: var(--cinzaE);
    padding: 35px;
    border-radius: 0 0 12px 12px;	
}
section.imoveis .rotativo h3 {
	font-weight: 700;
	color: var(--dourado);
	font-size: 24px;
	margin-bottom: 18px;
}
section.imoveis .rotativo p {
	text-align: left;
	margin-bottom: 22px;
}
section.imoveis .rotativo strong {
	font-weight: 700;
	margin-bottom: 30px;
	display: block;
}
section.imoveis .rotativo article ul {
    display: flex;
    justify-content: space-between;	
}
section.imoveis .rotativo article ul li {
	display: flex;
	align-items: center;
	gap: 15px;
}
section.imoveis .slick-dots {
	display: flex;
	gap: 10px;
	justify-content: center;
	margin-top: 50px;
}
section.imoveis .slick-dots button {
	font-size: 0;
	width: 25px;
	height: 25px;
	border-radius: 50px;
	border: 1px solid var(--dourado);
	background: transparent;
}
section.imoveis .slick-dots .slick-active button {
	background: var(--dourado);
}



section.sobre {
	padding: 125px 0 75px;
}
section.sobre .grid {
	position: unset;
	grid-template-columns: .5fr;
    justify-content: right;	
    align-items: center;
}
section.sobre figure {
	position: absolute;
	left: 0;
}
section.sobre figure img {
	border-radius: 0 60px 60px 0;
}
section.sobre .grid div div {
	display: flex;
	align-items: center;
	gap: 40px;
}
section.sobre .grid div div > img {
	width: 125px;
}
section.sobre h2 {
    font-weight: 700;
    font-size: 40px;
    color: var(--branco);
    margin-bottom: 20px;	
}
section.sobre ul {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 20px 0 40px;
}
section.sobre ul li {
	display: flex;
	align-items: center;
	gap: 10px;
}
section.sobre a {
    display: flex;
    align-items: center;
    padding: 13px 40px;
    background: var(--degrade);
    border-radius: 12px;
    color: var(--preto);
    font-weight: 600;
    width: fit-content;	
}



section.anuncie {

}
section.anuncie .bg {
	background: var(--cinzaE);
	padding: 60px 40px;
	border-radius: 20px;
}
section.anuncie cite {
	text-align: center;
}
section.anuncie h2 {
    font-weight: 700;
    font-size: 40px;
    color: var(--branco);
    margin-bottom: 20px;
    text-align: center;
}
section.anuncie p {
	text-align: center;
	margin-bottom: 35px;
}
section.anuncie a {
    display: flex;
    align-items: center;
    padding: 13px 40px;
    background: var(--degrade);
    border-radius: 12px;
    color: var(--preto);
    font-weight: 600;
    width: fit-content;
    margin: auto;
}


section.contato {
	padding: 125px 0 75px;	
}
section.contato .grid {
    position: unset;
    grid-template-columns: .5fr;
    justify-content: right;
    align-items: center;
}
section.contato figure {
    position: absolute;
    left: 0;
}
section.contato figure img {
    border-radius: 0 60px 60px 0;	
}
section.contato h2 {
    font-weight: 700;
    font-size: 40px;
    color: var(--branco);
    margin-bottom: 20px;
}
section.contato p {
	margin-bottom: 35px;
}
section.contato p:last-child {
	margin-bottom: 0;
}
section.contato form {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
section.contato form input, section.contato form textarea {
	padding: 15px 20px;
	background: var(--cinzaE);
	border: unset;
	border-radius: 12px;
	width: 100%;
} 
section.contato form textarea {
	height: 120px;
}
section.contato form label {
	display: flex;
	gap: 20px;
}
section.contato form button {
    padding: 13px 40px;
    background: var(--degrade);
    border-radius: 12px;
    color: var(--preto);
    font-weight: 600;
    border: unset;
    text-align: center;
}


section.parceiros {
	display: none;
}
section.parceiros .rotativo {
    width: calc(100% - 200px);
    margin: 0 auto;
}
section.parceiros .rotativo .slick-list {
    overflow: unset !important;
}
section.parceiros .rotativo .slick-slide {
    margin-inline: 30px; 
}


footer {
	padding: 125px 0 30px;
	background-image: url('../img/rodape.png');
	background-position: 0 100%;
	background-repeat: no-repeat;	
}
footer > .grid {
	grid-template-columns: max-content 1fr max-content 1fr;
	gap: 60px;
}
footer b {
	display: block;
	font-weight: 700;
	color: var(--dourado);
	margin-bottom: 20px;
}
footer p, footer a {
	font-weight: 300;
}
footer .grid div:nth-child(2) p {
	margin-bottom: 30px;
}
footer .grid div:nth-child(2) ul {
	display: flex;
	gap: 20px;
} 
footer .grid div:nth-child(3) ul, footer .grid div:nth-child(4) ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
footer .grid div:nth-child(4) ul li {
	display: flex;
	gap: 20px;
	align-items: center;
} 
footer .grid div:nth-child(4) ul li:first-child {
	font-weight: 700;
	font-size: 40px;
}
footer .creditos .bg {
	margin-top: 60px;
	background: var(--cinzaE);
	padding: 20px 40px;
	border-radius: 12px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer .creditos .bg p {
	display: flex;
	align-items: center;
	gap: 15px;
	margin-bottom: 0;
}




section.pagina-sobre .grid {
	display: block;
}
section.pagina-sobre figure img {
	border-radius: 40px;
	max-width: 400px;
	float: left;
	margin-right: 50px;
	margin-bottom: 30px;
}
section.pagina-sobre h2 {
    font-weight: 700;
    font-size: 40px;
    color: var(--branco);
    margin-bottom: 20px;	
}
section.pagina-sobre h3 {
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0;	
}
section.pagina-sobre ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 20px 0 30px;
}
section.pagina-sobre ul li {
    display: flex;
    align-items: center;
    gap: 10px;
}
section.pagina-sobre p {
	font-weight: 300;
}
section.pagina-sobre p strong {
	font-weight: 700;
}



section.pagina-anuncie cite {
	text-align: center;
}
section.pagina-anuncie h2 {
    font-weight: 700;
    font-size: 40px;
    color: var(--branco);
    margin-bottom: 20px;	
    text-align: center;
}
section.pagina-anuncie p {
	font-weight: 300;
	text-align: center;
}
section.pagina-anuncie h3 {
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0;
}
section.pagina-anuncie form input, section.pagina-anuncie form textarea {
	padding: 15px 20px;
	background: var(--cinzaE);
	border: unset;
	border-radius: 12px;
	width: 100%;
} 
section.pagina-anuncie form textarea {
	margin-top: 20px;
	height: 120px;
}
section.pagina-anuncie form input[type=file] {
    border: 3px dashed var(--cinza);
    padding: 20px;	
}
section.pagina-anuncie form button {
    padding: 13px 40px;
    background: var(--degrade);
    border-radius: 12px;
    color: var(--preto);
    font-weight: 600;
    border: unset;
    text-align: center;
    margin-top: 30px;
    width: 100%;
}
section.pagina-anuncie form label {
	display: flex;
	gap: 20px;
}



section.pagina-contato .grid {
	grid-template-columns: 1fr 1fr;
	gap: 80px;
	justify-content: unset;
}
section.pagina-contato iframe {
	border-radius: 40px;
	height: 100%;
}



section.pagina-servicos .grid {
	display: block;
}
section.pagina-servicos figure img {
    border-radius: 40px;
    max-width: 400px;
    float: right;
    margin-left: 50px;
    margin-bottom: 30px;
}
section.pagina-servicos h2 {
    font-weight: 700;
    font-size: 40px;
    color: var(--branco);
    margin-bottom: 20px;	
}
section.pagina-servicos p {
	font-weight: 300;
}
section.pagina-servicos p strong {
	font-weight: 700;
}
section.pagina-servicos article {
    background: var(--cinzaE);
    padding: 40px;
    border-radius: 20px;
    margin-top: 40px;	
}
section.pagina-servicos article h3 {
	font-size: 32px;
	font-weight: 700;
	color: var(--dourado);
	margin-bottom: 20px;
}



section.single .grid {
	grid-template-columns: minmax(0, 1fr);
}
section.single h3 {
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0 10px;
    color: var(--dourado);
}
section.single h4 {
	font-weight: 22px;
	font-weight: 600;
	margin-bottom: 25px;
}
section.single .rotativo {
	overflow: hidden;
	border-radius: 20px;
}
section.single .rotativo figure {
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center;
	border-radius: 20px;
}
section.single .slick-dots {
    display: flex;
    gap: 10px;
    justify-content: center;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}
section.single .slick-dots button {
	font-size: 0;
	width: 20px;
	height: 20px;
	border-radius: 50px;
	border: 1px solid var(--dourado);
	background: transparent;
}
section.single .slick-dots .slick-active button {
	background: var(--dourado);
}
section.single article > ul {
	margin: 30px 0 40px;
    background: var(--cinzaE);
    border-radius: 20px;
    display: flex;
    padding: 30px;
    border-radius: 12px;
    justify-content: space-between;
}
section.single article > ul li {
	display: flex;
	align-items: center;
	gap: 15px;
}

section.pagina-projetos .grid > div {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}
section.pagina-projetos .grid > div {
	margin-top: 40px;
}
section.pagina-projetos .grid > div article {
	margin-top: 0;
}
section.pagina-projetos .grid > div p strong {
	color: var(--dourado);
}

a.whatsapp {
    position: fixed;
    top: 40%;
    right: 30px;
}
